Index: applications/editors/josm/plugins/opendata/test/data/regress/11624/temp3.gml
===================================================================
--- applications/editors/josm/plugins/opendata/test/data/regress/11624/temp3.gml	(revision 33051)
+++ applications/editors/josm/plugins/opendata/test/data/regress/11624/temp3.gml	(revision 33051)
@@ -0,0 +1,880 @@
+<?xml version="1.0" encoding="utf-8" ?>
+<ogr:FeatureCollection
+     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+     xsi:schemaLocation=""
+     xmlns:ogr="http://ogr.maptools.org/"
+     xmlns:gml="http://www.opengis.net/gml">
+  <gml:boundedBy>
+    <gml:Box>
+      <gml:coord><gml:X>5.456104755852303</gml:X><gml:Y>51.68247610299372</gml:Y></gml:coord>
+      <gml:coord><gml:X>5.600157467188759</gml:X><gml:Y>51.74389696187246</gml:Y></gml:coord>
+    </gml:Box>
+  </gml:boundedBy>
+                                                                                                
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.9084">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.456104755852303,51.693669109189834</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>9435</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Kerkelijke gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>3</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Kapel</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>F</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Religieuze gebouwen</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; kerkelijk gebouw</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19700326</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>'s-Hertogenbosch</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>796</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Vinkel</ogr:PLAATS>
+      <ogr:STRAAT>Kaathoven</ogr:STRAAT>
+      <ogr:HUISNUMMER>19</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5383 KV</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Vinkel</ogr:BAG_PLAATS>
+      <ogr:X_COORD>159764</ogr:X_COORD>
+      <ogr:Y_COORD>411657</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=9435</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.15279">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.461942619366672,51.742868406614491</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>16026</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Kerkelijke gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>3</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Kerk</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>2</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Kerk en kerkonderdeel</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>F</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Religieuze gebouwen</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; kerkelijk gebouw</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19731002</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Geffen</ogr:PLAATS>
+      <ogr:STRAAT>Kerkstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>10</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5386 AC</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Geffen</ogr:BAG_PLAATS>
+      <ogr:X_COORD>160162</ogr:X_COORD>
+      <ogr:Y_COORD>417131</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=16026</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.15280">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.461130572413775,51.733296222086686</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>16027</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Molens</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>9</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Molen</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>2</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Industrie- en poldermolen</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; molen</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19731002</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Geffen</ogr:PLAATS>
+      <ogr:STRAAT>Groenstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>18</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5386 KW</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Geffen</ogr:BAG_PLAATS>
+      <ogr:X_COORD>160107</ogr:X_COORD>
+      <ogr:Y_COORD>416066</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=16027</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:SITUERING>Bij</ogr:SITUERING>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.15281">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.469560457049806,51.743896961872458</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>16028</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Molens</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>9</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Molen</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>2</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Industrie- en poldermolen</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; molen</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19731002</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Geffen</ogr:PLAATS>
+      <ogr:STRAAT>Leiweg</ogr:STRAAT>
+      <ogr:HUISNUMMER>4</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5386 KR</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Geffen</ogr:BAG_PLAATS>
+      <ogr:X_COORD>160688</ogr:X_COORD>
+      <ogr:Y_COORD>417246</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=16028</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:SITUERING>Tegenover</ogr:SITUERING>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.20307">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.497799121666554,51.715982476383083</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>21275</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Gebouwen, woonhuizen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>5</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Woonhuis</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>7</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Woonhuis</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>K</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Woningen en woningbcomplx</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; woonhuis</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19770803</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Heesch</ogr:PLAATS>
+      <ogr:STRAAT>Kasteellaan</ogr:STRAAT>
+      <ogr:HUISNUMMER>1</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 TH</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Heesch</ogr:BAG_PLAATS>
+      <ogr:X_COORD>162643</ogr:X_COORD>
+      <ogr:Y_COORD>414143</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=21275</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.29233">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.564379522836573,51.705438004430746</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>30634</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Molens</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>9</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Molen</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>2</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Industrie- en poldermolen</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; molen</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19731017</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>Molenerf</ogr:STRAAT>
+      <ogr:HUISNUMMER>1</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5388 EZ</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>167247</ogr:X_COORD>
+      <ogr:Y_COORD>412979</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=30634</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.29234">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.561971853583977,51.70011144473726</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>30635</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Kerkelijke gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>3</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Kerk</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>2</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Kerk en kerkonderdeel</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>F</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Religieuze gebouwen</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; kerkelijk gebouw</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19731017</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>Laar</ogr:STRAAT>
+      <ogr:HUISNUMMER>49</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5388 HC</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>167082</ogr:X_COORD>
+      <ogr:Y_COORD>412386</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=30635</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.29235">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.520997188095171,51.682476102993725</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>30636</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19731017</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>Loosbroekseweg</ogr:STRAAT>
+      <ogr:HUISNUMMER>80</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5388 VP</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>164253</ogr:X_COORD>
+      <ogr:Y_COORD>410418</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=30636</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.29236">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.600157467188759,51.696425816977694</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>30637</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19750415</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>Erenakkerstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>5</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5388 SZ</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>169723</ogr:X_COORD>
+      <ogr:Y_COORD>411983</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=30637</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.40113">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.57550678695357,51.733707396785277</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>45081</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Arch</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>N.V.T. (Archeologie)</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>99</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Archeologie</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>N</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Archeologie</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Archeologie</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19741211</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Berghem</ogr:PLAATS>
+      <ogr:STRAAT>N.v.t.</ogr:STRAAT>
+      <ogr:HUISNUMMER>0</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5350 AA</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Berghem</ogr:BAG_PLAATS>
+      <ogr:X_COORD>168008</ogr:X_COORD>
+      <ogr:Y_COORD>416126</ogr:Y_COORD>
+      <ogr:COORDHERK>Handmatig</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=45081</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.40429">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.562921804854104,51.728639485567314</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>45432</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Arch</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>N.V.T. (Archeologie)</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>99</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Archeologie</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>N</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Archeologie</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Archeologie</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19730619</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Heesch</ogr:PLAATS>
+      <ogr:STRAAT>N.v.t.</ogr:STRAAT>
+      <ogr:HUISNUMMER>0</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 ZA</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Heesch</ogr:BAG_PLAATS>
+      <ogr:X_COORD>167140</ogr:X_COORD>
+      <ogr:Y_COORD>415560</ogr:Y_COORD>
+      <ogr:COORDHERK>Handmatig</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=45432</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.40830">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.59449240382329,51.706952542631591</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>45827</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Arch</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>N.V.T. (Archeologie)</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>99</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Archeologie</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>N</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Archeologie</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Archeologie</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19810421</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>N.v.t.</ogr:STRAAT>
+      <ogr:HUISNUMMER>0</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 ZA</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>169328</ogr:X_COORD>
+      <ogr:Y_COORD>413153</ogr:Y_COORD>
+      <ogr:COORDHERK>Handmatig</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=45827</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.40831">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.563546670131507,51.725564486839161</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>45828</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Arch</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>N.V.T. (Archeologie)</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>99</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Archeologie</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>N</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Archeologie</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Archeologie</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19810421</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>N.v.t.</ogr:STRAAT>
+      <ogr:HUISNUMMER>0</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 ZA</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>167184</ogr:X_COORD>
+      <ogr:Y_COORD>415218</ogr:Y_COORD>
+      <ogr:COORDHERK>Handmatig</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=45828</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.41570">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.526206274075507,51.735349296656125</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>47047</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19850517</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Heesch</ogr:PLAATS>
+      <ogr:STRAAT>'t Dorp</ogr:STRAAT>
+      <ogr:HUISNUMMER>92</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 MD</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Heesch</ogr:BAG_PLAATS>
+      <ogr:X_COORD>164602</ogr:X_COORD>
+      <ogr:Y_COORD>416301</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=47047</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.42206">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.483540217160483,51.733711356456638</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>385761</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Losse objecten, ed.</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>13</ogr:CBSCODE>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Begraafplaats en -onderdl</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>H</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Uitvaartcentr. en begrfpl.</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; graf, begraafplaats</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>0</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>0</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>19911115</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Geffen</ogr:PLAATS>
+      <ogr:STRAAT>Kraaijeven</ogr:STRAAT>
+      <ogr:HUISNUMMER>5</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5386 LH</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Geffen</ogr:BAG_PLAATS>
+      <ogr:X_COORD>161655</ogr:X_COORD>
+      <ogr:Y_COORD>416114</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=385761</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:SITUERING>Bij</ogr:SITUERING>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.52343">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.533405661664704,51.741209990603664</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>516598</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Boerderij</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1898</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1898</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20110513</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Oss</ogr:PLAATS>
+      <ogr:STRAAT>Nieuwe Hescheweg</ogr:STRAAT>
+      <ogr:HUISNUMMER>279</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5342 NM</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Oss</ogr:BAG_PLAATS>
+      <ogr:X_COORD>165098</ogr:X_COORD>
+      <ogr:Y_COORD>416954</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1009297</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20010815</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55204">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.565349918765651,51.698380558034671</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520579</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Boerderij</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1875</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1875</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020822</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>Achterstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>16</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5388 TP</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>167316</ogr:X_COORD>
+      <ogr:Y_COORD>412194</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012785</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20011008</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55207">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.519972889501432,51.732480225333177</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520582</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Losse objecten, ed.</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>13</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Baarhuisje</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Begraafplaats en -onderdl</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>H</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Uitvaartcentr. en begrfpl.</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; graf, begraafplaats</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1865</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1865</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020422</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Heesch</ogr:PLAATS>
+      <ogr:STRAAT>N.v.t.</ogr:STRAAT>
+      <ogr:HUISNUMMER>0</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 ZG</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Heesch</ogr:BAG_PLAATS>
+      <ogr:X_COORD>164172</ogr:X_COORD>
+      <ogr:Y_COORD>415981</ogr:Y_COORD>
+      <ogr:COORDHERK>AMR</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012788</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:SITUERING>Bij</ogr:SITUERING>
+      <ogr:GRS_DATUM>20011008</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55208">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.527508828890386,51.735239881015531</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520583</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Openbare gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>1</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Gemeentehuis</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Bestuursgebouw en onderdl</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>E</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Bestuur,recht., overh.geb.</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; gebouw, overig</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1939</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1960</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020822</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Heesch</ogr:PLAATS>
+      <ogr:STRAAT>'t Dorp</ogr:STRAAT>
+      <ogr:HUISNUMMER>61</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 MB</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Heesch</ogr:BAG_PLAATS>
+      <ogr:X_COORD>164692</ogr:X_COORD>
+      <ogr:Y_COORD>416289</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012789</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20011008</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55212">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.561061503538548,51.704121671781962</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520587</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Boerderij</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1934</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1934</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20060905</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>Laar</ogr:STRAAT>
+      <ogr:HUISNUMMER>2</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5388 HE</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>167018</ogr:X_COORD>
+      <ogr:Y_COORD>412832</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012793</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20011008</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55213">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.561990387243779,51.701163071714419</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520588</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Openbare gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>1</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Gemeentehuis</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Bestuursgebouw en onderdl</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>E</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Bestuur,recht., overh.geb.</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; gebouw, overig</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1938</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1988</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020822</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Nistelrode</ogr:PLAATS>
+      <ogr:STRAAT>Raadhuisplein</ogr:STRAAT>
+      <ogr:HUISNUMMER>1</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5388 GM</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Nistelrode</ogr:BAG_PLAATS>
+      <ogr:X_COORD>167083</ogr:X_COORD>
+      <ogr:Y_COORD>412503</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012794</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20011008</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55215">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.511544642805557,51.720741555353975</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520590</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Boerderij</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1890</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1890</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020822</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Bernheze</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>1721</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Heesch</ogr:PLAATS>
+      <ogr:STRAAT>Vinkelsestraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>57</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5384 SB</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Heesch</ogr:BAG_PLAATS>
+      <ogr:X_COORD>163592</ogr:X_COORD>
+      <ogr:Y_COORD>414674</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012796</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20011008</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55216">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.462912379678658,51.742670036992784</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520592</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Kerkelijke gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>3</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Pastorie(F)</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>4</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Kerkelijke dienstwoning</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>F</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Religieuze gebouwen</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; kerkelijk gebouw</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1856</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1997</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020415</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Geffen</ogr:PLAATS>
+      <ogr:STRAAT>Kloosterstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>2</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5386 AS</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Geffen</ogr:BAG_PLAATS>
+      <ogr:X_COORD>160229</ogr:X_COORD>
+      <ogr:Y_COORD>417109</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012797</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:NAAM>Complex Kloosterstraat</ogr:NAAM>
+      <ogr:GRS_DATUM>20011018</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55217">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.462912379678658,51.742670036992784</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520593</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Losse objecten, ed.</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>13</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Gedenkteken</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>6</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Gedenkteken</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>D</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Voorwerpen op pleinen ed.</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; overig</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1930</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1930</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020415</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Geffen</ogr:PLAATS>
+      <ogr:STRAAT>Kloosterstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>2</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5386 AS</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Geffen</ogr:BAG_PLAATS>
+      <ogr:X_COORD>160229</ogr:X_COORD>
+      <ogr:Y_COORD>417109</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012798</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:NAAM>Complex Kloosterstraat</ogr:NAAM>
+      <ogr:GRS_DATUM>20011018</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.55218">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.461840864501424,51.742625783535686</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>520594</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Gebouwen, woonhuizen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>5</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Brouwerswoning</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>5</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Bedrijfs-,fabriekswoning</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>K</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Woningen en woningbcomplx</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; woonhuis</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1890</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1890</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20020822</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>Oss</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>828</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Geffen</ogr:PLAATS>
+      <ogr:STRAAT>Kerkstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>12</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5386 AC</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Geffen</ogr:BAG_PLAATS>
+      <ogr:X_COORD>160155</ogr:X_COORD>
+      <ogr:Y_COORD>417104</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1012799</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20011018</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+  <gml:featureMember>
+    <ogr:temp3 fid="temp.57118">
+      <ogr:geometryProperty><gml:Point srsName="EPSG:4326"><gml:coordinates>5.457163262050135,51.695403259082902</gml:coordinates></gml:Point></ogr:geometryProperty>
+      <ogr:RIJKSMONNR>522877</ogr:RIJKSMONNR>
+      <ogr:TYPEMONUM>Geb</ogr:TYPEMONUM>
+      <ogr:CBSCATEGOR>Agrarische gebouwen</ogr:CBSCATEGOR>
+      <ogr:CBSCODE>8</ogr:CBSCODE>
+      <ogr:OORSPRFUNC>Schuur(M)</ogr:OORSPRFUNC>
+      <ogr:SUBCATNR>1</ogr:SUBCATNR>
+      <ogr:SUBCATOMS>Boerderij</ogr:SUBCATOMS>
+      <ogr:HFDCATCODE>M</ogr:HFDCATCODE>
+      <ogr:HFDCATOMS>Boerderij, molen, bedrijf</ogr:HFDCATOMS>
+      <ogr:TYPECHOBJ>Bouwkunst; boerderij (-deel)</ogr:TYPECHOBJ>
+      <ogr:BEGBOUWJR>1775</ogr:BEGBOUWJR>
+      <ogr:EINDBOUWJR>1775</ogr:EINDBOUWJR>
+      <ogr:INSCHRDAT>20021104</ogr:INSCHRDAT>
+      <ogr:GEMEENTE>'s-Hertogenbosch</ogr:GEMEENTE>
+      <ogr:GEMEENTENR>796</ogr:GEMEENTENR>
+      <ogr:PROVINCIE>Noord-Brabant</ogr:PROVINCIE>
+      <ogr:PROVCODE>NB</ogr:PROVCODE>
+      <ogr:PLAATS>Vinkel</ogr:PLAATS>
+      <ogr:STRAAT>Brugstraat</ogr:STRAAT>
+      <ogr:HUISNUMMER>81</ogr:HUISNUMMER>
+      <ogr:POSTCODE>5382 JC</ogr:POSTCODE>
+      <ogr:BAG_PLAATS>Vinkel</ogr:BAG_PLAATS>
+      <ogr:X_COORD>159837</ogr:X_COORD>
+      <ogr:Y_COORD>411850</ogr:Y_COORD>
+      <ogr:COORDHERK>BAG</ogr:COORDHERK>
+      <ogr:KICH_URL>http://monumentenregister.cultureelerfgoed.nl/php/monument_pdf.php?OBJnr=1014776</ogr:KICH_URL>
+      <ogr:STATUS>beschermd</ogr:STATUS>
+      <ogr:EXTRACTDAT>20150501</ogr:EXTRACTDAT>
+      <ogr:GRS_DATUM>20020729</ogr:GRS_DATUM>
+    </ogr:temp3>
+  </gml:featureMember>
+</ogr:FeatureCollection>
Index: applications/editors/josm/plugins/opendata/test/unit/org/openstreetmap/josm/plugins/opendata/core/io/geographic/GmlReaderTest.java
===================================================================
--- applications/editors/josm/plugins/opendata/test/unit/org/openstreetmap/josm/plugins/opendata/core/io/geographic/GmlReaderTest.java	(revision 33051)
+++ applications/editors/josm/plugins/opendata/test/unit/org/openstreetmap/josm/plugins/opendata/core/io/geographic/GmlReaderTest.java	(revision 33051)
@@ -0,0 +1,46 @@
+// License: GPL. For details, see LICENSE file.
+package org.openstreetmap.josm.plugins.opendata.core.io.geographic;
+
+import static org.junit.Assert.assertNotNull;
+import static org.junit.Assert.assertTrue;
+
+import java.io.File;
+import java.io.FileInputStream;
+import java.io.IOException;
+import java.io.InputStream;
+
+import javax.xml.stream.FactoryConfigurationError;
+import javax.xml.stream.XMLStreamException;
+
+import org.junit.Rule;
+import org.junit.Test;
+import org.openstreetmap.josm.TestUtils;
+import org.openstreetmap.josm.data.osm.Node;
+import org.openstreetmap.josm.testutils.JOSMTestRules;
+
+/**
+ * Unit tests of {@link GmlReader} class.
+ */
+public class GmlReaderTest {
+
+    /**
+     * Setup test.
+     */
+    @Rule
+    public JOSMTestRules rules = new JOSMTestRules().preferences().timeout(60000);
+
+    /**
+     * Non-regression test for ticket <a href="https://josm.openstreetmap.de/ticket/11624">#11624</a>
+     * @throws IOException if an error occurs during reading
+     */
+    @Test
+    public void testTicket11624() throws IOException, XMLStreamException, FactoryConfigurationError {
+        File file = new File(TestUtils.getRegressionDataFile(11624, "temp3.gml"));
+        try (InputStream is = new FileInputStream(file)) {
+            for (Node n : GmlReader.parseDataSet(is, null, null).getNodes()) {
+                assertNotNull(n.toString(), n.getCoor());
+                assertTrue(n.get("KICH_URL"), n.get("KICH_URL").startsWith("http://"));
+            }
+        }
+    }
+}
